Office 설치 시 오류 코드 BOOTSTRAPPER_PREREQ-office_version

WWindows 10 S가 실행 중인 컴퓨터에 Office를 설치할 때 1902 이전 빌드를 설치하려는 경우 다음 오류 중 하나가 발생할 수 있습니다.

  • 31-BOOTSTRAPPER_PREREQ-office_version

  • 29-BOOTSTRAPPER_PREREQ-office_version

이 문제를 해결하려면 S 모드를 해제하거나 Office의 최신 빌드를 설치해 보세요.

S 모드 해제

Windows 10의 S 모드 해제 지침을 따른 다음 Office를 다시 설치해 보세요. 이렇게 하면 이전 빌드의 Office를 설치할 수 있습니다.

Office의 최신 빌드 설치

PC 또는 Mac에 Microsoft 365 또는 Office 2019 다운로드 및 설치 또는 다시 설치를 참조하세요. 다음 단계를 따르면 최신 빌드 설치에 도움이 됩니다.

참고: 관리자 전용   버전 1902 또는 이후 버전에서 사용 가능한 업데이트 채널을 확인하려면 Office 업데이트 기록을 참조하세요.

추가 도움이 필요하신가요?

Office 기술 확장
교육 살펴보기
새로운 기능 우선 가져오기
Office Insider 참여

이 정보가 유용한가요?

의견 주셔서 감사합니다!

피드백을 주셔서 감사합니다. Office 지원 에이전트와 연락하는 것이 도움이 될 것 같습니다.

×